Private::IsMapContainerImpl< T, void_t< typename T::key_type, typename T::mapped_type, decltype(std::declval< T & >()[std::declval< const typename T::key_type & >()])> > Struct Template Reference
Inheritance diagram for Private::IsMapContainerImpl< T, void_t< typename T::key_type, typename T::mapped_type, decltype(std::declval< T & >()[std::declval< const typename T::key_type & >()])> >:

The documentation for this struct was generated from the following file:

- traits.h